For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get operations

Get operations

get
/api/v1/payments/{id}/operations

Get a list of operations performed during payment processing sorted by time (most recent first)

Authorizations
AuthorizationstringRequired

The client sends HTTP requests with the Authorization header that contains the word Bearer followed by a space and the Shop Api Key.

Path parameters
idstringRequired

Payment Id

Pattern: /[a-zA-Z0-9]{32}/
Responses
200

Operation List Response

application/json
timestampstring · ISO 8601OptionalExample: 2020-10-07T13:36:32.595+00:00
statusintegerOptional

HTTP status code

Example: 200
get/api/v1/payments/{id}/operations
GET /api/v1/payments/{id}/operations HTTP/1.1
Host: engine-sandbox.convergegate.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "timestamp": "2020-10-07T13:36:32.595+00:00",
  "status": 200,
  "result": []
}

Last updated